name: Lisa Rom
locality:
country: United States
role: <a href="">Senior Product Marketing Manager</a>
reports_to: coleengreco
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: lrom
departments:
  - Demand Generation
specialty: 
expertise:
story:

